@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Kreon:400,700&display=swap');

* {
	box-sizing: border-box;
}

body{
	background:#fff;
	font-family: 'Kreon', sans-serif;
	margin:0;
	padding:0;
	color:#333;
	font-size:1.1em;
	font-weight:400;
}

p{
	margin:0;
	line-height:130%;
}

a{
	text-decoration:none;
	border:none;
	color:inherit;
}

ul.nav{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:none;
}

li.nav{
	float:left;
}

.textbox{
	display:block;
	padding:10px 15px;
	background:#fafafa;
	outline:none;
	border:none;
	width:100%;
	margin-bottom:15px;
	height:45px;
	font-family: 'Kreon', sans-serif;
	color:#333;
	resize:none;
	transition: 0.5s ease;
	font-size:1em;
	border:1px solid transparent;
	border-radius:5px;
	box-shadow: 0 1px 3px 0 #e6ebf1;
}
.textbox:hover{
	border-color:#e6ebf1;
	background:#fbfbfb;
}
.textbox:focus{
	background:#fff;
	border-color:#e6ebf1;
	box-shadow:0 0 15px #e0e6ed;
	-moz-box-shadow:0 0 15px #e0e6ed;
	-webkit-box-shadow:0 0 15px #e0e6ed;
}

a.buttons{
	text-decoration:none;
	cursor:pointer;
	-webkit-user-select:none;
	display:inline-block;
	padding:10px 35px;
	color:#fff;
	background:#cb9c2e;
	transition: 0.3s ease;
	border-radius:5px;
	border:1px solid #cb9c2e;
}
a:hover.buttons{
	background:#fff;
	color:#cb9c2e;
	border-color:#fff;
	box-shadow:0 0 15px #e6ebf1;
	-moz-box-shadow:0 0 15px #e6ebf1;
	-webkit-box-shadow:0 0 15px #e6ebf1;
}
a:active.buttons{
	background:#f5f5f5;
	border-color:#fff;
	color:#cb9c2e;
}


a.textLink{
	text-decoration:none;
	cursor:pointer;
	-webkit-user-select:none;
	color:#cb9c2e;
	transition: 0.5s ease;
}
a:hover.textLink{
	color:#2b1b35;
}

.shadowing{
	-webkit-filter:drop-shadow(0 0 8px rgba(0,0,0,0.06));
	filter:drop-shadow(0 0 8px rgba(0,0,0,0.06));
}
.grey_shadowing{
	-webkit-filter:drop-shadow(0 0 15px rgba(0,0,0,0.08));
	filter:drop-shadow(0 0 15px rgba(0,0,0,0.08));
}

.errors{
	background:#cb9c2e;
	padding:8px 13px;
	color:#fff;
	margin:10px 0;
	font-size:0.9em;
	border-radius:5px;
}
.success_display{
	background:#7a3ea0;
	padding:8px 13px;
	color:#fff;
	margin:10px 0;
	font-size:0.9em;
	border-radius:5px;
}

::-webkit-input-placeholder {
   color:#ccc;
}
:-moz-placeholder { /* Firefox 18- */
   color:#ccc;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color:#ccc;  
}
:-ms-input-placeholder {  
   color:#ccc;  
}


h1{
	font-size:2.5em;
	padding:0;
	margin:0;
	line-height:95%;
	font-weight:400;
}
h2{
	font-size:2em;
	padding:0;
	line-height:100%;
	margin:0;
	font-weight:400;
}
h3{
	font-size:1.4em;
	padding:0;
	margin:0;
	line-height:100%;
	font-weight:400;
}
h4{
	font-size:1.2em;
	padding:0;
	margin:0;
	line-height:100%;
	font-weight:400;
}
h5,h6{
	padding:0;
	margin:0;
	font-weight:400;
}

a.nav, a.navOn{
    display:inline-block;
	text-decoration:none;
	margin-left:15px;
	padding-left:15px;
	cursor:pointer;
	-webkit-user-select:none;
	text-align:center;
    font-family:'Kreon', serif;
    transition: 0.5s ease;
	font-size:0.9em;
}
a.nav{
	color:#000;
}
a.navOn{
	color:#cb9c2e;
}
a:hover.nav{
	color:#cb9c2e;
}

.banner_container{
	width:100%;
	background:#fff;
	padding:20px 40px;
	text-align:center;
	display:table;
}
.banner_container > div{
	display:table-cell;
	vertical-align:middle;
	padding:10px;
	text-align:left;
}
.banner_container > div:last-child{
	text-align:right;
}
.banner_container > div:first-child > div{
	width:100%;
	display:table;
}
.banner_container > div:first-child > div > div{
	display:table-cell;
	vertical-align:middle;
}
.banner_container > div:first-child > div > div:last-child{
	display:none;
	width:40px;
}


/**Reply Box**/
.reply_box{
	display:table;
	width:100%;
	border-bottom:1px solid #ddd;
	padding:20px 0;
}
.reply_box:last-child{
	border-bottom:0;
}
.reply_box > div:nth-child(1){
	display:table-cell;
	vertical-align:top;
	width:65px;
	padding-right:15px;
}
.reply_box > div:nth-child(1) > div{
	height:50px;
	border-radius:50%;
	padding:6px;
	background:#fff;
	text-align:center;
}
.reply_box > div:nth-child(2){
	display:table-cell;
	vertical-align:top;
}
.reply_box > div:nth-child(2) h5{
	margin-top:5px;
	display:inline-block;
	color:#cb9c2e;	
}
.reply_box > div:nth-child(3){
	width:40px;
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}
.reply_box > div:nth-child(3) a{
	padding:5px;
	font-size:0.8em;
}
	
.row:after {
    content: "";
    clear: both;
    display: block;
}

.hamburger{
	cursor:pointer;
	text-align:center;
	background:#cb9c2e;
	padding:15px 0;
	transition: 0.4s ease;
}
.hamburger > div{
	display:inline-block;
	padding:2px 0;
	transition: 0.4s ease;
}
.hamburger:hover {
	background:#2b1b35;
}
.hamburger:hover > div {
	padding:0;
}
.hamburger:hover .hamburg_line{
	background:#fff;
	width:16px;
}
.hamburger:hover > div > .hamburg_line:nth-child(2){
	margin:5px 0;
}
.hamburger:hover > .hamburg_line_open:nth-child(1){
	background:#eebf00;
	width:20px;
}
.hamburger:hover > .hamburg_line_open:nth-child(2){
	background:#eebf00;
	width:12px;
}
.hamburger:hover > .hamburg_line_open:nth-child(3){
	background:#eebf00;
	width:20px;
}

.hamburg_line{
	background:#fff;
	height:3px;
	width:20px;
	border-radius:5px;
	transition: 0.4s ease;
}
.hamburg_line:nth-child(2){
	margin:3px 0;
}

.hamburg_line_open:nth-child(1){
	background:#241c29;
	height:3.2px;
	width:12px;
	transition: 0.2s ease;
}
.hamburg_line_open:nth-child(2){
	background:#241c29;
	height:3px;
	width:20px;
	margin:3px 0;
	transition: 0.2s ease;
}
.hamburg_line_open:nth-child(3){
	background:#241c29;
	height:3.2px;
	width:12px;
	transition: 0.2s ease;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
    float: left;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}

.bar_separator{
	margin:20px 0;
	text-align:center;
}
.bar_separator > div{
	width:30px;
	height:5px;
	border-radius:20px;
	background:#cb9c2e;
	display:inline-block;
}

.coloured_text{
	color:#cb9c2e;
}

.div_type_one{
	padding:60px 20px;
}

.alerter{
	text-align:center;
	margin-top:10px;
}
.alerter > div{
	display:inline-block;
	background:#cb9c2e;
	border-radius:5px;
	font-size:0.8em;
	padding:5px 30px;
	color:#fff;
}

.order_feat_box{
	float:left;
	width:33.33%;
	padding:20px;
}
.order_feat_box > div{
	border-radius:5px;
	border:1px solid #eee;
	padding:20px;
	display:table;
	width:100%;
}
.order_feat_box > div > div:first-child{
	display:table-cell;
	vertical-align:top;
}
.order_feat_box > div > div:last-child{
	display:table-cell;
	vertical-align:middle;
	width:40px;
	text-align:right;
}

.comment_feat_box{
	float:left;
	width:33.33%;
	padding:20px;
}
.comment_feat_box > div{
	background:#fff;
	border-radius:5px;
	border:1px solid #eee;
}
.comment_feat_box > div > div:first-child{
	padding:20px;
}
.comment_feat_box > div > div:nth-child(2){
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.comment_feat_box > div > div:nth-child(2) > div{
	background:#2b1b35bb;
	padding:20px;
	text-align:center;
	color:#fff;
}
.comment_feat_box > div > div:nth-child(2) > div > div{
	display:inline-block;
	background:#2b1b35;
	margin-bottom:5px;
	padding:3px 10px;
	border-radius:5px;
	font-size:0.8em;
}
.comment_feat_box > div > div:last-child{
	text-align:center;
	padding:20px;
}

.membership_feat_box{
	float:left;
	width:33.33%;
	padding:10px 20px;
}
.membership_feat_box > div{
	border-radius:5px;
	border:1px solid #eee;
	padding:20px;
}

.ordered_item_box{
	float:left;
	width:33.33%;
	padding:20px;
}
.ordered_item_box > div{
	background:#fff;
	border-radius:5px;
	border:1px solid #eee;
}
.ordered_item_box > div > div:first-child,
.ordered_item_box > div > div:nth-child(2){
	padding:10px;
	display:table;
	width:100%;
}
.ordered_item_box > div > div:nth-child(2){
	background:#f5f6f7;
	text-align:center;
}
.ordered_item_box > div > div:first-child > div:first-child{
	display:table-cell;
	vertical-align:top;
	width:60px;
	padding-right:10px;
}
.ordered_item_box > div > div:first-child > div:first-child > div{
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	height:60px;
	border-radius:5px;
}
.ordered_item_box > div > div:first-child > div:last-child{
	display:table-cell;
	vertical-align:middle;
}
.ordered_item_box > div > div:nth-child(2) > div{
	display:table-cell;
	width:30%;
	padding:5px;
}
.ordered_item_box > div > div:nth-child(2) > div:first-child{
	width:40%;
}
.ordered_item_box > div > div:last-child{
	padding:10px;
	text-align:center;
}

#order_billing_details_container > div{
	float:left;
	width:50%;
	padding:60px;
	text-align:right;
}
#order_billing_details_container > div:last-child{
	text-align:left;
	border-left:1px solid #eee;
}
#order_billing_details_container > div:first-child .bar_separator{
	text-align:right;
}
#order_billing_details_container > div:last-child .bar_separator{
	text-align:left;
}

#comment_preview_container{
	display:table;
	width:100%;
}
#comment_preview_container > div:first-child{
	display:table-cell;
	vertical-align:top;
}
#comment_preview_container > div:first-child > div:last-child{
	padding:40px 20px;
	text-align:center;
}
#comment_preview_container > div:last-child{
	display:table-cell;
	vertical-align:top;
	width:50%;
	padding:60px;
	background:#f5f6f7;
}
#comment_preview_container > div:last-child > div:first-child{
	display:inline-block;
	background:#cb9c2e;
	border-radius:5px;
	font-size:0.8em;
	padding:5px 30px;
	color:#fff;
}






@media screen and (min-width:1000px) and (max-width: 1200px) {
	
	a.nav, a.navOn{
		padding-left:0;
	}

	.ordered_item_box{
		padding:10px;
	}
	
}





@media screen and (min-width:750px) and (max-width: 1000px) {
	
	.order_feat_box{
		width:50%;
		padding:15px;
	}
	.comment_feat_box{
		width:50%;
		padding:15px;
	}
	.membership_feat_box{
		width:50%;
		padding:15px;
	}

	a.nav, a.navOn{
		padding:0;
		margin:0 15px;
	}
	
	.banner_container{
		display:block;
	}
	.banner_container > div:first-child{
		display:block;
		padding:10px 10px 5px 10px;
		text-align:center;
	}
	.banner_container > div:last-child{
		display:block;
		padding:5px 10px 10px 10px;
		text-align:center;
	}

	.ordered_item_box{
		padding:15px;
		width:50%;
	}
	
	#comment_preview_container > div:last-child{
		padding:30px;
	}
}





@media screen and (min-width:500px) and (max-width: 750px) {
	
	.order_feat_box{
		float:none;
		width:100%;
		padding:15px;
	}
	.comment_feat_box{
		float:none;
		width:100%;
		padding:15px;
	}
	.membership_feat_box{
		float:none;
		width:100%;
		padding:15px;
	}

	.div_type_one{
		padding:40px 20px;
	}
	
	.banner_container{
		display:block;
		padding:0;
	}
	.banner_container > div{
		display:block;
		padding:0;
	}
	.banner_container > div:first-child{
		padding-left:20px;
	}
	.banner_container > div:last-child{
		text-align:center;
		display:none;
	}
	.banner_container > div:first-child > div > div:last-child{
		display:table-cell;
		text-align:right;
	}
	
	a.nav, a.navOn{
		display:block;
		margin-left:0;
		padding:10px;
		background:#fff;
		color:#000;
		border-top:1px solid #f5f5f5;
	}
	a.navOn{
		color:#fff;
		background:#cb9c2e;
		border-top:1px solid #cb9c2e;
	}
	a:hover.nav{
		color:#fff;
		background:#2b1b35;
		border-top:1px solid #2b1b35;
	}

	.ordered_item_box{
		float:none;
		padding:15px;
		width:100%;
	}
	
	#order_billing_details_container > div{
		float:none;
		width:100%;
		padding:40px;
		text-align:center;
	}
	#order_billing_details_container > div:last-child{
		text-align:center;
		border-left:none;
		border-top:1px solid #eee;
	}
	#order_billing_details_container > div:first-child .bar_separator{
		text-align:center;
	}
	#order_billing_details_container > div:last-child .bar_separator{
		text-align:center;
	}
	
	#comment_preview_container{
		display:block;
	}
	#comment_preview_container > div:first-child{
		display:block;
	}
	#comment_preview_container > div:first-child > div:last-child{
		padding:60px;
		text-align:center;
	}
	#comment_preview_container > div:last-child{
		display:block;
		width:100%;
		padding:60px;
	}
}





@media screen and (max-width: 500px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {width: 100%;}
	
	h1{
		font-size:2.1em;
		line-height:95%;
	}
	h2{
		font-size:1.7em;
		line-height:100%;
	}
	h3{
		font-size:1.3em;
		line-height:100%;
	}
	h4{
		font-size:1.1em;
		line-height:100%;
	}
	
	.order_feat_box{
		float:none;
		width:100%;
		padding:10px 0;
	}
	.order_feat_box > div{
		padding:15px 10px 15px 15px;
	}
	.comment_feat_box{
		float:none;
		width:100%;
		padding:10px 0;
	}
	.membership_feat_box{
		float:none;
		width:100%;
		padding:10px 0;
	}
	.membership_feat_box > div{
		padding:15px;
	}

	.div_type_one{
		padding:40px 20px;
	}
	
	.banner_container{
		display:block;
		padding:0;
	}
	.banner_container > div{
		display:block;
		padding:0;
	}
	.banner_container > div:first-child > div > div:first-child{
		padding:0 20px;
	}
	.banner_container > div:last-child{
		text-align:center;
		display:none;
	}
	.banner_container > div:first-child > div > div:last-child{
		display:table-cell;
		text-align:right;
	}
	
	a.nav, a.navOn{
		display:block;
		margin-left:0;
		padding:10px;
		background:#fff;
		color:#000;
		border-top:1px solid #f5f5f5;
	}
	a.navOn{
		color:#fff;
		background:#cb9c2e;
		border-top:1px solid #cb9c2e;
	}
	a:hover.nav{
		color:#fff;
		background:#2b1b35;
		border-top:1px solid #2b1b35;
	}

	.ordered_item_box{
		float:none;
		padding:10px 0;
		width:100%;
	}
	.ordered_item_box > div > div:first-child > div:first-child{
		width:50px;
	}
	.ordered_item_box > div > div:first-child > div:first-child > div{
		height:50px;
	}
	
	#order_billing_details_container > div{
		float:none;
		width:100%;
		padding:40px;
		text-align:center;
	}
	#order_billing_details_container > div:last-child{
		text-align:center;
		border-left:none;
		border-top:1px solid #eee;
	}
	#order_billing_details_container > div:first-child .bar_separator{
		text-align:center;
	}
	#order_billing_details_container > div:last-child .bar_separator{
		text-align:center;
	}
	
	#comment_preview_container{
		display:block;
	}
	#comment_preview_container > div:first-child{
		display:block;
	}
	#comment_preview_container > div:first-child > div:last-child{
		padding:30px 20px;
		text-align:center;
	}
	#comment_preview_container > div:last-child{
		display:block;
		width:100%;
		padding:30px 20px;
	}
	
	.reply_box > div:nth-child(2) > p:nth-child(2){
		font-size:0.9em;
	}
	.reply_box > div:nth-child(1){
		width:50px;
		padding-right:10px;
	}
	.reply_box > div:nth-child(1) > div{
		height:40px;
	}
}